all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe9d:2a65
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 1a0a52e0-a380-419c-9b18-8a2e61747d6b
        host_id: de4c9765152b8ccf16bcbbf90e33fb083884dc744cc344501046bc88
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe9d:2a65
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.99
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.15
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe9d:2a65
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job python-black explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#54>'
      - '<Job python-black explicit: None implied: None source: osism/ansible-collection-validations/.zuul.yaml@main#122>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 58d92e427beb459aa9854cbcfc30b65b
      build_refs:
      - branch: main
        change_url: https://github.com/osism/ansible-collection-validations
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-validations
          name: osism/ansible-collection-validations
          short_name: ansible-collection-validations
        src_dir: src/github.com/osism/ansible-collection-validations
      buildset: 90d1f411402a499e967c8ed45da2e73e
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/ansible-collection-validations
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-validations
          name: osism/ansible-collection-validations
          short_name: ansible-collection-validations
        src_dir: src/github.com/osism/ansible-collection-validations
      change_url: https://github.com/osism/ansible-collection-validations
      child_jobs: []
      event_id: 2604717ebe9145258ba2fdf859319adc
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/58d92e427beb459aa9854cbcfc30b65b/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/58d92e427beb459aa9854cbcfc30b65b/work/logs
        result_data_file: /var/lib/zuul/builds/58d92e427beb459aa9854cbcfc30b65b/work/results.json
        src_root: /var/lib/zuul/builds/58d92e427beb459aa9854cbcfc30b65b/work/src
        work_root: /var/lib/zuul/builds/58d92e427beb459aa9854cbcfc30b65b/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/ansible-collection-validations
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-validations
          name: osism/ansible-collection-validations
          short_name: ansible-collection-validations
          src_dir: src/github.com/osism/ansible-collection-validations
      job: python-black
      jobtags: []
      max_attempts: 3
      pipeline: periodic-daily
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: 12f7f78c76470b3998d356b9a12d3aed597b20f8
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/python-black/run.yml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/ansible-collection-validations
        name: osism/ansible-collection-validations
        short_name: ansible-collection-validations
        src_dir: src/github.com/osism/ansible-collection-validations
      projects:
        github.com/osism/ansible-collection-validations:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-validations
          checkout: main
          checkout_description: zuul branch
          commit: bbb158b1dbb17aea6b9c81b76587a7e7a570577b
          name: osism/ansible-collection-validations
          required: false
          short_name: ansible-collection-validations
          src_dir: src/github.com/osism/ansible-collection-validations
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
